body {
    margin: 0 auto;
    color: white;
}

.container {
    margin: 0 auto;
}

.row {
    /* width: 50%; */
    margin: 0 auto;
}

.box {
    width: 59px;
    height: 59px;
    border: 3px solid #74ee15;
}

column[id^="col-box"]:hover {
    background: #B39188;
    /* color: white; */
}

column[id^="col-box"]:active {
    background: #9A3995;
    /* color: white; */
}

column[id^="col-box"] {
    color: white;
    border-color: #9C27B0;
    text-align: center;
    padding: 7px;
    margin: 1px 1px;
}

#new_game {
    background-color: #2B597C;
}

.margin-btn {
    margin-top: 40px;
}

.status-game {
    float: right;
    color: white;
}

.left {
    float: left;
}

.right {
    float: right;
}

.p {
    margin-top: 80px;
    font-size: 22px;
}

#status {
    font-size: 35px;
    font-weight: bolder;
    color: #2B59F9;
}

#points {
    font-size: 30px;
    font-weight: bolder;
    color: #997EE5;
}

#pointsNum {
    font-size: 30px;
    font-weight: bolder;
    color: #997EE5;
}

#gameLevel {
    font-size: 25px;
    color: #5DBCD2;
}

#gameMatrixSize {
    font-size: 25px;
    color: #5DBCD2;
}